.slick-prev:before
{
	display:block;
    content: '';
    height:45px;
    background:url('../../images/global/arrow_left.png') no-repeat;
    background-size:contain;
}
.slick-next:before
{
	display:block;
    content: '';
    height:45px;
    background:url('../../images/global/arrow_right.png') no-repeat;
    background-size:contain;
}
.slick-prev,
.slick-next
{
    width: 27px;
    height: 45px;
    margin-top: -22px;
}
/* the slides */
.slick-slide {
    margin: 0 10px;
}
/* the parent */
.slick-list {
    margin: 0 -10px;
}
.sec_box-title{
	text-align:center;
}

#main.col_top .item_info .-point{
	display:none;
}
#main.col_top #continue #sec_teiki{
	margin-top:80px;
}
#main.col_top #sec_teiki > div > h2.sec_box-title{
	font-size:24px;
	text-align:center;
	margin-bottom:25px;
}
#main.col_top #sec_outlet > div > h2.sec_box-title{
	font-size:24px;
	text-align:center;
	margin-bottom:25px;
}
#main.col_top #sec_feature > div > h2.sec_box-title{
	font-size:24px;
	text-align:center;
}
#main.col_top #continue .secbox .sec_box-title small{
	font-size:14px;
}
#main.col_top #sec_column > h2{
	font-size:24px!important;
}

.itemlist li .item_img{
	margin-right:15px;;
}
.itemlist li .data_invisible{
	display:none;
}
.item_review{
	display:flex;
	margin-bottom:8px;
}
.item_review li{
	float:left;
	color:#cecece;
	font-size:14px;
}
.item_review li.on{
	color:#EDB500;
}
.item_review .count{
	margin-left:5px;
	cursor:pointer;
}
.item_review .count .data{
	text-decoration:underline;
}

.new .itemlist .each_item{
	display:flex;
	align-items:center;
	padding:0;
}

.new .itemlist li .item_img{
	width:90px;
	height:90px;
	border:solid #ccc 1px;
	margin:5px 0;
	padding:3px;
	box-sizing:border-box;
	text-align:center;
	background:#fff;
}

.new .itemlist li .item_info{
	padding-left:10px;
}
.new .itemlist li .item_info .comment .prod_name{
	font-weight:bold;
	font-size:12px;
}
.new .itemlist li .item_info .comment .catch:before{
	content:'';
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url(../c30/img/top/icon_good.png);
	background-size:cover;
	margin-top:1px;
	margin-bottom:-3px;
	margin-right:4px;
}

.new .itemlist li .item_img img{
	height:100%;
	display:block;
	margin:auto;
}

.col_top{
    padding-top: 112px;
    margin:auto;
    width:100%;
}
.col_top>h2{
	font-size:24px;
	text-align:center;
}
.col_top>p{
	font-size:14px;
	text-align:center;
}
#sec_top_image h2 {
	background-color:#f8f5e9;
}
.set_sec li{
}
.set_sec li img{
	width:100%;
	min-width:200px;
}

.wine_list{
	max-width:1400px;
	margin:auto;
}

.wine_list h2{
	text-align:center;
	font-size:22px;
	margin:20px 0;
}

.wine_list .itemlist{
	width:100%;
	max-width:1220px;
	display:flex;
	flex-wrap:wrap;
	justify-content:left;
	margin:10px auto;
	margin-bottom:0;
	padding-bottom:10px;
}

.wine_list .itemlist .upper{
	display:flex;
	background:#fff;
	justify-content:center;
}
.wine_list .itemlist .left_sec img{
	height:180px;
}

.wine_list .itemlist .upper .item_img{
	position:relative;
}

.wine_list .itemlist .upper .mov{
	display:flex;
	justify-content:center;
	align-items:center;
}
.wine_list .itemlist .upper .mov img{
	width:70px;
}
.wine_list .itemlist .upper .mov img:hover{
	opacity:0.8;
}


.wine_list .itemlist .each_item.red .chart{
	background-image:url('../../c30/img/top/simple_chart_red.png');
	background-size:115px;
	position:relative;
}

.wine_list .itemlist .each_item.white .chart{
	background-image:url('../../c30/img/top/simple_chart_white.png');
	background-size:115px;
	position:relative;
}

.wine_list .itemlist .each_item.spark .chart{
	background-image:url('../../c30/img/top/simple_chart_spark.png');
	background-size:115px;
	position:relative;
}


.wine_list .itemlist .each_item.red .chart .dot{
	background: #DD163C;
	border: 1px solid #FFF;
}
.wine_list .itemlist .each_item.white .chart .dot{
	background: #49AF22;
	border: 1px solid #FFF;
}
.wine_list .itemlist .each_item.spark .chart .dot{
	background: #BA8400;
	border: 1px solid #FFF;
}
.wine_list .itemlist .each_item.rose .chart .dot{
	background: #EA5B8D;
	border: 1px solid #FFF;
}

.wine_list .itemlist .upper .chart .dot {
	position: absolute;
	width: 12px; height: 12px;
	box-sizing: border-box;
	border: 2px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 0 1px rgba(255,255,255,1);
	-moz-box-shadow: 0 0 0 1px rgba(255,255,255,1);
	box-shadow: 0 0 0 1px rgba(255,255,255,1);
	margin:-6px;
}

.wine_list .itemlist .arrow{
    background:#fff;
    display:flex;
    justify-content:center;
}

.wine_list .itemlist .arrow img{
	width:24px;
	height:12px;
}

.wine_list .itemlist>li{
	width:386px;
	margin:10px 10px;
	background-color:#fff;
}

.wine_list .itemlist .item_info{
	padding:15px;
	display:flex;
	flex-direction:column;
	gap:10px 0;
}
.wine_list .itemlist .item_info h3{
	font-size:13px;
	height:24px;
}
.wine_list .itemlist .item_info h3:before{
	content:'';
	display:inline-block;
	width:18px;
	height:18px;
	background-image:url(../c30/img/top/icon_good.png);
	background-size:cover;
	margin-bottom:-3px;
	margin-right:4px;
}
.wine_list .itemlist .item_info .title_area>div{
	display:inline;
}
.wine_list .itemlist .item_info .title_area{
	font-weight:bold;
	margin-bottom:8px;
}
.wine_list .itemlist .item_info .title_area .rank{
	margin-right:8px;
}
.wine_list .itemlist .item_info .title_area .rank .crown{
	width:18px;
}
.wine_list .itemlist .item_info .wine_data{
	color:#444;
	line-height:1.8em
}
.wine_list .itemlist .item_info .sale_info>div{
    background:#BE1222;
    display:inline-block;
    color:#fff;
    padding:2px 8px;
    margin-right:5px;
}
.item_info .-teika{
	text-decoration:line-through;
	color:#444;
	margin-right:6px;
}
.item_info .-price{
	font-size:16px;
	font-weight:bold;
}
.item_info .-price .zeikomi{
	font-size:12px;
	margin-right:2px;
}
.item_info .button_sec{
	margin-top:5px;
	display:flex;
	justify-content:space-between;

}
.item_info .button_sec a:hover{
	text-decoration:none;
}
.item_info .button_sec .btn{
	border:1px solid #494949;
	background:#fff;
	padding:10px 25px;
    border-radius:4px;
    font-weight:bold;
}
.item_info .button_sec .btn.green{
    color:#fff;
    background:#76ac3e;
    border-color:#76ac3e;
}
.item_info .button_sec .btn.forward{
	background-color: #edb500;
	border: 1px solid #d8a424;
	color: #111!important;
}
.item_info .button_sec .btn{
	width:100%;
	margin-right:15px;
	cursor:pointer;
	text-align:center;
	transition:0.2;
}
.item_info .button_sec .btn:hover{
	border-color:#E17100;
}
.item_info .button_sec .btn:last-child{
	margin:0;
}
.item_info .button_sec .btn:hover{
    opacity:0.90;
}
.item_info .button_sec .btn.soldout{
    background-color: #222222;
    border: 1px solid #000000;
    color: #fff;
	cursor:initial;
}
.item_info .button_sec .btn.soldout:hover{
	border: 1px solid #000000;
	opacity:1;
}
.set_sec{
	margin-top:20px;
	margin-bottom:50px;
	text-align:center;
}
.set_sec h2{
	font-size:24px;
	margin-bottom:5px;
}
.set_sec p{
	font-size:14px;
}
.set_sec #set_slick{
	margin:15px auto;
	width:100%;
	max-width:900px;
}
.slick-dots {
	bottom:-30px;
}

.sort_wrapper{
	display:flex;
	justify-content:center;
	margin:10px 0;
	margin-top:15px;
}
.sort_wrapper>div{
	width:175px;
	text-align:center;
	border:solid 1px #494949;
	padding:10px 0;
	position:relative;
	border-radius:4px;
    cursor:pointer;
    transition:0.2;
}
.sort_wrapper>div:hover{
	border:solid 1px #E17100;
}
.sort_wrapper>div:first-child{
	margin-right:10px;
}
.sort_wrapper>div:before{
	content:'';
	display:inline-block;
	background:url('../../c30/img/top/radio1.png') no-repeat;
	width:16px;
	height:16px;
	margin:-3px 5px 0 0;
	background-size:contain;
	vertical-align:middle;
}
.sort_wrapper>div.selected:before{
	content:'';
	display:inline-block;
	background:url('../../c30/img/top/radio2.png') no-repeat;
	width:16px;
	height:16px;
	margin:-3px 5px 0 0;
	background-size:contain;
	vertical-align:middle;
}
.c30_navi{
	display:flex;
	justify-content:center;
}
.c30_navi li{
	width:90px;
	height:48px;
	text-align:center;
	border:solid 1px #494949;
	border-right:none;
	padding:0px 0;
	position:relative;
	cursor:pointer;
	background-color:#fff;
	box-sizing:border-box;
}
.c30_navi li:last-child{
	border-right:solid 1px #494949;
}
.c30_navi li p{
	margin-top:2px;
	margin-bottom:-2px

}
.c30_navi li.selected .bar{
	position:absolute;
	display:block;
	height:3px;
	width:100%;
	background:#6da237;

}
.c30_navi li:hover .bar{
	position:absolute;
	display:block;
	height:3px;
	width:100%;
	background:#E17100;
}
.c30_navi li.selected:hover .bar{
	background:#6da237;
}
.c30_navi li img{
	height:28px;
	margin-top:2px;
	margin-bottom:-5px
}


/* MODAL START */

.modal{
    display:none;
    justify-content: center;
    align-items: center;
    top:0;
    left:0;
    position:fixed;
    z-index: 9999;
    background-color: rgba(0,0,0,0.7);
    color:#fff;
    width: 100vw;
    min-height:100vh;
}

.modal .close{
    width:20px;
    padding:5px;
}

.modal .pop_body{
    max-width:600px;
    width:100%;
    color:#222;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    padding-bottom:10px;
    margin:30px auto;
    background-color:rgba(0,0,0,0.5);
}
.modal .pop_body .mov_wrapper{
    position: relative;
    padding-bottom: calc(315 / 560 * 100%);
}

.modal .pop_body .mov_wrapper iframe{
    position: absolute;
    width:100%;
    height:100%;
    top: 0;
    right: 0;
}
#cartMessageModal .pop_body{
    background:#fff;
    max-width:400px;
    width:100%;
    color:#222;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    padding-bottom:10px;
    margin:0 15px;
}

.modal .pop_body p{
    padding:0 15px;
}

.modal .pop_body .thumb{
    width: 150px;
    height: 150px;
    object-fit: contain;
    margin:auto;
    margin-bottom:10px;
}

.modal .pop_body .btn a{
	display:inline-block;
    text-decoration:none;
    width:100%;
	padding:10px 0;
}

.modal .pop_body a.btn{
    display:block;
    text-decoration:none;
}
.modal .pop_body .btn{
    border:1px solid #0E213F;
    width:200px;
    padding:0;
    margin:20px auto;
    border-radius:4px;
    color:#222;
    text-align:center;
    background:#fff;
    cursor:pointer;
}

.modal .pop_body .mainclose.btn{
	padding:10px 0;
}

#packModal.modal .pop_body .btn{
    margin:15px auto;
}

.modal.pop_body .btn:hover{
    opacity:0.9;
    text-decoration:underline;
}

.modal .pop_body .btn.green{
    color:#fff;
    background: #76ac3e;
    border:none;
}

/* MODAL END */


.sp_show {
	display: block;
}
.tbpc_show {
	display: block;
}

@media screen and (min-width:851px) {
    /* PC */
    .sp_show{
        display: none;
    }
}

@media screen and (max-width:850px) {
    /* SP */
    .tbpc_show{
        display: none;
    }
    .set_sec li img{
		width:168px;
	    min-width:unset;
	}
	.c30_navi.fixed{
		position:fixed;
		top:51px;
		width:100%;
		z-index:1;
	}
	.slick-prev
	{
		left: 3px;
		z-index:1;
	}
	.slick-next
	{
		right: 3px;
	}
}

#main .ttl h2{
	display:inline-block;
	text-align:center;
	border-bottom:3px solid #C3AA50;
	margin:auto;
	margin-bottom:8px;
	padding-bottom:3px;
	font-size:24px;
}
#main .below{
	background: rgb(248,245,234);
	background: linear-gradient(180deg, rgba(248,245,234,1) 0%, rgba(240,240,242,1) 100%);
	position:relative;
	padding-bottom:30px;
}
#main .below .g_menu_wrapper{
	max-width:1200px;
	width:100%;
	margin:auto;
	display:flex;
	justify-content:flex-end;
	position:relative;
}
#main .below .g_menu{
	position:absolute;
	background:rgb(255,255,255,0.9);
	display:flex;
	border-bottom:solid 1px #e0dcca;
	z-index:2;
}
#main .below .g_menu li {
	padding:10px 15px;
	list-style-type:square;
	list-style-position: inside;
	color:#C3AA50;
}
#main .below .g_menu li:hover{
	background:#fff7d8;
}
#main .below .g_menu li a:hover{
	text-decoration:none;
}
#main .below .g_menu li a span{
	color:#222;
}
#sec_top_image{
	background:url('../images/col_top.jpg') center;
	background-size:cover;
	background-repeat:no-repeat;
	text-align:center;
}
#sec_top_image>h1{
	margin:0;
}
#sec_top_image>h1>img{
	margin-top:70px;
}

#main .new{
	max-width:1200px;
	width:100%;
	background:#fff;
	margin:auto;
	margin-top:-170px;
	padding:30px;
	padding-bottom:35px;
	box-sizing:border-box;
	background-repeat:repeat;
	background-size:50%;
}

@media screen and (max-width:850px) {
	#main .new{
		margin-top:-70px;
	}
}

#main .new .link_more{
	margin-top:10px!important;
}

#main .new .readmore_wrapper{
    padding-bottom:0;
	position:relative;
}

.readmore_btn a{
    border:1px solid #777;
    width:200px;
    padding:10px 20px;
    margin:20px auto;
    border-radius:4px;
    color:#333;
    text-align:center;
    background:#fff;
    cursor:pointer;
    text-decoration:none;
}


.readmore_wrapper .readmore_btn{
    position:absolute;
    top:240px;
	text-align:center;
    padding-top:90px;
    background: linear-gradient(
    180deg, rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1) 80%);
}
.readmore_wrapper .readmore_btn.close{
	top:0;
    padding:0;
    padding-top:20px;
    position:relative;
}

#main .focused_four{
	max-width:1200px;
	width:100%;
	background:#fff;
	margin:auto;
	margin-top:40px;
	margin-bottom:20px;
	padding:5px;
	background:url('../images/col_focused_ttl_bg.jpg');
	background-size:cover;
	text-align:center;
	box-sizing:border-box;
}
#main .focused_four h3{
	margin:10px;
	font-size:13px;
}
.ttl{
	text-align:center;
}
#main .focused_four .ttl{
	display:inline-block;
	padding:15px;
}
#main .focused_four .ttl .ttl_head{
	background:#fff;
	padding:15px 0;
}
.prod_loop{
	text-align:left;
	display:flex;
}
.prod_loop li{
	list-style-type:decimal;
	color:#C3AA50;
	list-style-position: inside;
	box-sizing:border-box;
	padding:8px 10px;
	background:#fff;
	border-right:#ccc solid 1px;
	border-top:solid 1px #ccc;
}
.prod_loop li:hover{
	background:#fff7d8;
}
.prod_loop li:last-child{
	border-right:none;
}
.prod_loop li span{
	color:#222;
	margin-left:-1px;
	pointer-events: none;
}
#main>.new p{
	text-align:left;
}

#main>.new p.subtitle{
	text-align:center;
	margin-bottom:20px;
}

#sec_top_image>h1{
	max-width:1440px;
	width:100%;
	height:583px;
	margin:auto;
}
#sec_top_image>h1>img{
	max-width:555px;
	width:100%;
}
#sec_top_image>div>img{
    width:1440px;
	height:583px;
    margin:auto;
}

#main .prod_intro{
	max-width:1200px;
	width:100%;
	margin:auto;
	margin-top:20px;
	border-top:5px solid #C3AA50;
	display:flex;
	position:relative;
	background:url('../images/marble_bg.jpg');
	background-repeat:repeat;
	background-size:50%;
}
#main .prod_intro .prod_info{
	display:flex;
	flex-direction:column;
	width:100%;
}

#main .prod_ttl{
	color:#fff;
	background:#0E213F;
	padding:27px 20px;
	background-image:url('../images/col_stripe_bg.png');
	background-size:15px;
	background-repeat:repeat-x;
}

#main .prod_ttl .area{
	display:flex;
	align-items:center;
	padding-bottom:3px;
}

#main .prod_ttl .area_icon{
	margin-right:5px;
}

#main .prod_desc{
	padding:20px;
}

#main .prod_desc .link_more{
	margin:15px 0!important;
}

#main .prod_desc .link_more a{
	margin:unset;
	font-size:12px;
	width: 160px;
	height: 35px;
	background:#fff;
}

#main .prod_info{
}
#main .prod_intro .prod_img{
	position:relative;
}

#main .prod_intro .prod_img img{
	max-width:300px;
}

#main .prod_intro .name_ja{
	font-size:24px;
}

#main .prod_intro .name_org{
	font-size:17px;
	color: #C3AA50;
}
#main .prod_intro .desc_ttl{
	font-size:14px;
	font-weight:bold;
	margin-bottom:2px;
}
#main .prod_intro .desc_ttl::before{
	display:inline-block;
	content:'';
	background:url('../images/info_icon.png') no-repeat;
	background-size:contain;
	width:17px;
	height:17px;
	margin:0 2px -2px 0;
	
}
#main .prod_other{
	width:386px;
	margin:10px 10px;
}
#main .prod_intro .prod_ttl .name_ja{
	font-size:20px;
}
#main .prod_intro .prod_ttl .name_org{
	color:#C3AA50
}
#main .prod_other .lower{
	padding-top:8px;
}
#main .prod_other .prod_ttl{
	display:flex;
	flex-direction:column;
	justify-content:center
}
#main .prod_other .prod_ttl .name_ja{
	font-size:14px;
}
#main .prod_other .prod_ttl .name_org{
	color:#C3AA50;
	font-size:12px;
}
#main .prod_other .area_icon{
	padding-top:4px;
	padding-right:5px;
}
#main .prod_other .upper{
	display:flex;
}
#main .prod_other .prod_img{
	width:50%;
}
#main .prod_other .prod_img img{
	width:100%;
}

#main .prod_other .prod_ttl{
	width:50%;
	box-sizing:border-box;
}

#main .prod_other .prod_desc{
	padding:10px 0;
}
#main .prod_other .prod_desc a{
	text-decoration:underline;
}

.other>span{
	width:100%;
	max-width:1220px;
	display:flex;
	flex-wrap:wrap;
	justify-content:left;
	margin:0 auto;
	padding:40px 0;
	padding-bottom:20px;
	border-bottom:solid 1px #ececec;
}

.prod_other .link_more a{
	font-size:11px;
	background:unset;
	padding:0;
	width:110px;
	height:27px;
	color:#fff;
	border:solid 1px #fff;
	margin:0!important;
}
.prod_other .link_more a::after {
	border-top: 1px solid #fff!important;
	border-right: 1px solid #fff!important;
}
#main #continue .secbox .sec_box-title {
  font-size: 24px;
}

#magazine {
	text-align:center
}

#magazine p{
	font-size:14px;
	margin:10px
}

#magazine ul{
	font-size:14px;
	margin:10px auto;
	max-width:180px;
	text-align:left;
}

#magazine ul li{
	list-style-type:disc;
	margin-left:20px;
}

#magazine .secbox-inner{
	border:solid 1px #ccc;
	padding:20px;
	background:url('../images/bg_mail.png');
}
#magazine .secbox-inner img{
	max-width:150px;
	margin:15px 0;
}
#main #continue .secbox .sec_box-title {
  font-size: 24px!important;
}

#magazine .link_more{
	margin:20px 0!important;
}

#magazine .link_more a{
	background:#fff;
}
#sec_finewine .bnr{
	display:flex;
	max-width:1220px;
	width:100%;
	margin:auto;
	margin-top:30px;
}
#sec_finewine .bnr img{
	display:block;
	width:480px;
	margin:0 10px;
}

.anker{
	padding-top:60px;
	margin-top:-60px;
}

#main.col_top #ank1{
    padding-top: 200px;
    margin-top: -200px;
}

.label_inner {
position: absolute;
top: -11px;
left: -6px;
width: 90px;
height: 91px;
overflow: hidden;
}
.ribbon {
display: inline-block;
position: absolute;
padding: 4px 0;
right: -23px;
top: 11px;
width: 160px;
text-align: center;
font-size: 14px;
background: #981639;
color: #fff;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
z-index:1;
font-family: "Helvetica Neue",
Arial,
"Hiragino Kaku Gothic ProN",
"Hiragino Sans",
Meiryo,
sans-serif;
}
.ribbon:before, .ribbon:after {
position: absolute;
content: "";
border-top: 4px solid #561527;
border-left: 4px solid transparent;
border-right: 4px solid transparent;
bottom: -4px;
}
.ribbon:before {
left: 19px;
}
.ribbon:after {
right: 30px;
}


.link_more.open a::after {
  transform: rotate(135deg) translateY(-50%);
  top: 27%;
}

.link_more.close a::after {
  transform: rotate(-45deg) translateY(-50%);
  top: 50%;
}
.other{
	
	background:url('../images/marble_bg.jpg');
	background-repeat:repeat;
	background-size:50%;
}
#main .other .link_more{
	margin:0!important;
	padding-bottom:40px!important;
}
#main .other .prod_ttl .link_more{
	margin-top:7px!important;
	padding-bottom:0px!important;
}
#main #continue #sec_finewine {
  margin: 0px;
}
.producer_navi>div{
	display:flex;
	justify-content:space-between
}

.producer_navi{
	max-width:1200px;
    font-size:13px;
    padding:30px;
	margin:auto;
}

.producer_navi h3{
    font-size:16px;
    padding-bottom:20px;
}

.producer_navi a{
    text-decoration:none;
}

.producer_navi a:hover{
    text-decoration:underline;
}

.producer_navi>div div.ctry{
    display:flex;
    align-items:center;
	margin-bottom:10px;
}
.producer_navi>div div.ctry .flg{
    width:15px;
    height:10px;
    margin-right:5px;
}
.producer_navi>div div.sub1{
    padding-left:10px;
    margin:8px 0;
}
.producer_navi>div div.sub1 a{
    color:#444;
}

.bread_wrapper{
	position:absolute;
	z-index:1;
	display:block;
	width:100%;
}

.bread{
    padding:15px;
    font-size:12px;
	max-width:1200px;
	margin:auto;
}

.bread a{
    color:#646464;
	text-decoration:underline;
}

#time_sale_bnr{
	display:block;
	margin-top:-30px;
	margin-bottom:30px;
	margin-left:-30px;
	margin-right:-30px;
}

@media only screen and (max-width: 850px) {
	.bread_wrapper{
		top:140px;
	}
	#sec_top_image>h1>img{
		margin-top:20%;
	}
    .producer_navi{
        border-top:solid 1px #ececec;
        border-bottom:solid 1px #ececec;
        padding:40px 20px;
    }
    .producer_navi h3{
        font-size:24px;
        margin-bottom:15px;
    }
    .producer_navi>div{
		flex-direction:column;
    }
	.producer_navi>div div.sub1{
	    padding-left:30px;
	    margin:12px 0;
	}
	
	#main .new .ttl{
		margin-bottom:10px;
	}
	#main .prod_ttl{
		padding:0;
		display:flex;
	}
	#main .other .prod_ttl{
		padding:15px;
		padding-right:8px;
	}
	#main .prod_ttl .prod_img img{
		width:100%;
	}
	#main .prod_ttl .area{
		display:none;
	}
	#main .prod_desc .area{
		padding-bottom:10px;
	}
	#main .prod_desc .area img{
		margin:4px;
		margin-left:0;
	}
	#main .prod_ttl .prod_img{
		width:50%;
		overflow:hidden;
	}
	#main .prod_ttl .prod_img img{
	}
	#main .prod_ttl_inner{
		padding:0 10px;
		width:50%;
		display:flex;
		flex-direction:column;
		justify-content:center;
	}
	.wine_list .itemlist{
		justify-content:center;
		margin:0;
		padding:5px 0;
	}
	#main .prod_ttl_inner .area_1{
		font-size:10px;
	}
	#main .prod_intro .prod_ttl .name_ja{
		font-size:14px;
		line-height:1.3em;
		margin:4px 0;
		margin-top:0;
	}
	#main .prod_intro .prod_ttl .name_org{
		font-size:13px;
	}
	#sec_finewine .bnr{
		flex-direction:column;
	}
	#sec_finewine .bnr img{
		display:block;
		width:100%;
		margin:0;
		padding:0;
		margin-top:10px
	}
    
    .g_menu_wrapper{
        display:none;
    }
	#main .below .g_menu{
        display:none;
		width:100%;
	}
	#main .below .g_menu li {
		margin:0;
		margin-left:7px;
		padding:10px;
		padding-left:0;
		padding-right:0;
		letter-spacing:-0.03em;
		font-size:11px;
	}
	#main .below .g_menu li span{
		margin-left:-5px;
	}
    
	.new .itemlist li .item_img{
		border:none;
		width:15%;
	}
	.new .itemlist li .item_info{
		width:85%;
	}
	.wine_list .itemlist .left_sec img{
		height:130px;
	}
	#sec_top_image img{
		padding:15px;
		box-sizing:border-box;
	}
	.new .itemlist .each_item{
		border-bottom:solid 1px #ccc;
		padding:14px 0;
	}
	.new .itemlist .each_item:last-child{
		border-bottom:none;
	}
	.new .link_more{
		margin-top:30px!important;
	}
	.wine_list .itemlist>li{
		width:386px;
		margin:5px 10px;
		background-color:#fff;
	}
	#main .prod_intro{
		margin-top:8px;
	}
	.other>span{
		justify-content:center;
		margin-top:1px;
        margin-bottom:0;
	}
	#sec_top_image{
		background:url('../images/col_top_sp.jpg');
		background-size:100%;
        background-position: center;
		background-repeat:no-repeat;
        height:95vw;
	}
	#sec_top_image>h1{
		width:100%;
        height:auto;
	}
	#main .prod_desc{
		padding:15px;
		padding-bottom:5px;
	}
	
	#main .below .ttl .prod_loop{
		padding:0;
	}
	#main .below .prod_loop{
		display:block;
		padding:1px 8px;
	}
	#main .focused_four{
		margin-top:30px;
	}
	.prod_loop li{
		padding:15px 15px;
	}
	.readmore_wrapper .readmore_btn{
	    top:360px;
	}
	#main .focused_four .ttl .ttl_head{
		padding-left:20px;
		padding-right:20px;
	}
}

/*@media only screen and (max-width: 550px) {
	#sec_top_image>h1{
		height:400px;
	}
}*/
